<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="zzz_My_Sounds_OEM" group="Apps" checked="True">
    <Tip>Customize System Sounds</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>6/10/2008</OEMDate>
    <OEMVersion>1.0</OEMVersion>
    <AppVersion>1.0</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">ffffa07d-5a9e-4efe-9a4f-527b04880440</Guid>
  </Item>
</Items>
